body {
    font-family: Arial, "MS Trebuchet", sans-serif;
    color: #C5C5C5;
	padding: 20px;
	font-size: 22px;
	background: black;
}

a {
    text-decoration: none;
    color: #C4A701;
}

h1 {
    position: relative;
    margin-top: 80px;
    /*font-family: 'Ruthie', cursive;*/
    font-size: 90px;
    font-weight: 400;
    line-height: 55%;
    text-align: center;
}

#about {
    width: 700px;
    text-align: justify;
    margin: -20px auto 90px auto;
}

#about a:hover {
    color: #E1C506;
}

#links {
    list-style-type: none;
    margin: -55px auto 0px auto;
    text-align: center;
}

#links li {
    display: inline;
    padding: 10px;
    margin: 0px 10px 0px 10px;
    background: #C4A701;
    border-radius: 3px;
}

#links li a {
    color: #202020;
    font-weight: bold;
}

#links li:hover {
    background: #E1C506;
    opacity: 1;
}
